<settings>
<codigo1 Value="UPD0D6956776A"/>
<codigo2 Value="21016D49547471"/>
<hash1 Value="cNiYQacYLCuH9LMBQ8V9pf6CSC65dQeP1KcXhVLEd70o1JgV1So7Z8lRLo8mdWteQNNZcuZTiehibABRTd3ivi5nVX6PpETPQMIKTVoZI6pqfXba8jMIfWBgI70HOhrwBin0U48B/eQ07O40Lvv3BIOLtaxQ6KNq5TYBvCBFCo4="/>
<hash2 Value="LFfK0EGptbgYmM5sdz+mZlVtcxJuRqjMkm3Y1trVOSXaID9VHolQKcmEqLOy9r1XEnqlaOai/bjEITdX6ItfR8t42vDY7mLlk7vKaAM2oOzrUQN0mh0LlXxO/WwB+ughd3LF08rTrDrrOwBTSxaBLO/kcusb0Fehq7snLI1fPEA="/>
<m_cod_post2 Value="Braga"/>
<m_cod_postal Value="4715-091"/>
<m_contribuinte Value="510822258"/>
<m_morada1 Value="Av. Dr. Antonio Palha, 41"/>
<m_morada2 Value=""/>
<m_nome1 Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="738"/>
</settings>
